<STYLE>
P
{
    FONT-SIZE: 8pt;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
}
H1
{
    FONT-SIZE: 18px;
    LINE-HEIGHT: 20px;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
}
H2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    LINE-HEIGHT: 18px;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
}
H3
{
    FONT-SIZE: 14pt;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    CURSOR: hand;
    COLOR: #bcc9ee;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
    TEXT-DECORATION: none
}
A
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    CURSOR: hand;
    COLOR: #1169e8;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
    TEXT-DECORATION: none
}
A:visited
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    CURSOR: hand;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
    TEXT-DECORATION: none
}
A:active
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    CURSOR: hand;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
    TEXT-DECORATION: none
}
A:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    CURSOR: hand;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
    TEXT-DECORATION: underline
}
BODY
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
}
.NormalText
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
}
.NormalTextBold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    LINE-HEIGHT: 15px;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
}
.ReallySmallText
{
    FONT-SIZE: 8pt;
    LINE-HEIGHT: 10px;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
}
.LargerText
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11pt;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
}
.ReallySmallTextBold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
}
.SmallText
{
    FONT-SIZE: 8pt;
    LINE-HEIGHT: normal;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
}
.LargeText
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
}
SELECT
{
	height: 19px;
    BORDER-RIGHT: #8089a3 1px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #8089a3 1px solid;
    PADDING-LEFT: 2px;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 1px;
    MARGIN: 1px;
    BORDER-LEFT: #8089a3 1px solid;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #8089a3 1px solid;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
}
BUTTON
{
    BORDER-RIGHT: #5c6275 1px outset;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #5c6275 1px outset;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 1px;
    MARGIN: 1px;
    TEXT-TRANSFORM: none;
    BORDER-LEFT: #5c6275 1px outset;
    COLOR: white;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #5c6275 1px outset;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #1169e8;
    TEXT-ALIGN: center
}
INPUT
{
	height: 16px;
    BORDER-RIGHT: #8089a3 1px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #8089a3 1px solid;
    PADDING-LEFT: 2px;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 1px;
    MARGIN: 1px;
    BORDER-LEFT: #8089a3 1px solid;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #8089a3 1px solid;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
}
TEXTAREA
{
    BORDER-RIGHT: #8089a3 1px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #8089a3 1px solid;
    PADDING-LEFT: 2px;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #8089a3 1px solid;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #8089a3 1px solid;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
    MARGIN: 2px;
}
.radio
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none
}
.button
{
    BORDER-RIGHT: #8089a3 1px outset;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #8089a3 1px outset;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 1px;
    MARGIN: 1px;
    BORDER-LEFT: #8089a3 1px outset;
    COLOR: white;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #8089a3 1px outset;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #f4f4f4;
    TEXT-ALIGN: center
}
.PresentationText
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11pt;
    LINE-HEIGHT: 16pt;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
}
.NavText
{
    BORDER-RIGHT: #bcc9ee thin;
    BORDER-TOP: #bcc9ee thin;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #bcc9ee thin;
    BORDER-BOTTOM: #bcc9ee thin;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
}
.RegularText
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
}
.SmallTextBold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
}
.LinkTextSmall
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
    TEXT-DECORATION: underline
}
.LinkTextNormal
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
    TEXT-DECORATION: underline
}
.checkbox
{
    BORDER-RIGHT: medium none;
    PADDING-RIGHT: 2px;
    BORDER-TOP: medium none;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 2px;
    BORDER-LEFT: medium none;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: medium none
}
.buttonbig
{
    BORDER-RIGHT: #5c6275 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #5c6275 1px solid;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 1px;
    MARGIN: 1px 0px;
    BORDER-LEFT: #5c6275 1px solid;
    COLOR: white;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #5c6275 1px solid;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
    BACKGROUND-COLOR: #5c6275;
    TEXT-ALIGN: center
}
.NormalButton
{
    BORDER-RIGHT: #5c6275 1px outset;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #5c6275 1px outset;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 1px;
    MARGIN: 1px;
    BORDER-LEFT: #5c6275 1px outset;
    COLOR: white;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #5c6275 1px outset;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #1169e8;
    TEXT-ALIGN: center
}
TD
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
}
.td_zero
{
	padding:0; 
	margin:0; 
	line-height:0; 
	font-size:0;"
}
TR
{
	HEIGHT: 28px;
	vertical-align: top;
}
.table_row
{
	HEIGHT: 100%;
	vertical-align: top;
	HEIGHT: 0px;
}
.table_row_middle
{
	HEIGHT: 100%;
	vertical-align: middle;
}
.table_row_double
{
	HEIGHT: 58px;
	vertical-align: top;
}
.table_row_triple
{
	HEIGHT: 87px;
	vertical-align: top;
}
.table_row_four
{
	HEIGHT: 116px;
	vertical-align: top;
}
.table_row_five
{
	HEIGHT: 145px;
	vertical-align: top;
}
.table_row_six
{
	HEIGHT: 174px;
	vertical-align: top;
}
.table_row_big
{
	HEIGHT: 174px;
	vertical-align: top;
}
.table_row_twelve
{
	HEIGHT: 348px;
	vertical-align: top;
}
.table_row_detail
{
	HEIGHT: 290px;
	vertical-align: top;
}
.table_row_top
{
	HEIGHT: 100%;
	vertical-align: top;
}
.table_row_nav
{
	vertical-align: top;
	HEIGHT: 18px;
	padding: 0;
}
.calendar_row
{
	HEIGHT: 18px;
}
.panel
{
    BORDER-RIGHT: #1169e8 3px solid;
    BORDER-TOP: #1169e8 1px solid;
    BORDER-LEFT: #1169e8 1px solid;
    WIDTH: 160px;
    BORDER-BOTTOM: #1169e8 1px solid;
    BACKGROUND-COLOR: #f4f4f4
}
.row_head
{
    BORDER-RIGHT: #acacac 1px solid;
    BORDER-TOP: #acacac 1px solid;
    BORDER-LEFT: #acacac 1px solid;
    BORDER-BOTTOM: #acacac 1px solid;
    BACKGROUND-COLOR: #f4f4f4
}
.head
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    CURSOR: default;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
    BACKGROUND-COLOR: #f4f4f4;
    TEXT-ALIGN: center
}
.arrow_prev
{
    BORDER-RIGHT: #acacac 2px solid;
    BORDER-TOP: #acacac 1px solid;
    FONT-SIZE: 11px;
    WIDTH: 11px;
    CURSOR: pointer;
    COLOR: #ffffff;
    BORDER-BOTTOM: #acacac 1px solid;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
    BACKGROUND-COLOR: #1169e8;
    TEXT-ALIGN: center
}
.arrow_prev_over
{
    BORDER-RIGHT: #acacac 2px solid;
    BORDER-TOP: #acacac 1px solid;
    FONT-SIZE: 11px;
    WIDTH: 11px;
    CURSOR: pointer;
    COLOR: #ffffff;
    BORDER-BOTTOM: #acacac 1px solid;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
    BACKGROUND-COLOR: #1169e8;
    TEXT-ALIGN: center
}
.arrow_prev_down
{
    BORDER-RIGHT: #acacac 2px solid;
    BORDER-TOP: #acacac 1px solid;
    FONT-SIZE: 11px;
    WIDTH: 11px;
    CURSOR: pointer;
    COLOR: #ffffff;
    BORDER-BOTTOM: #acacac 1px solid;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
    BACKGROUND-COLOR: #1169e8;
    TEXT-ALIGN: center
}
.arrow_next
{
    BORDER-RIGHT: #acacac 1px solid;
    BORDER-TOP: #acacac 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: #acacac 1px solid;
    WIDTH: 11px;
    CURSOR: pointer;
    COLOR: #ffffff;
    BORDER-BOTTOM: #acacac 1px solid;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
    BACKGROUND-COLOR: #1169e8;
    TEXT-ALIGN: center
}
.arrow_next_over
{
    BORDER-RIGHT: #acacac 1px solid;
    BORDER-TOP: #acacac 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: #acacac 1px solid;
    WIDTH: 11px;
    CURSOR: pointer;
    COLOR: #ffffff;
    BORDER-BOTTOM: #acacac 1px solid;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
    BACKGROUND-COLOR: #1169e8;
    TEXT-ALIGN: center
}
.arrow_next_down
{
    BORDER-RIGHT: #acacac 1px solid;
    BORDER-TOP: #acacac 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: #acacac 1px solid;
    WIDTH: 11px;
    CURSOR: pointer;
    COLOR: #ffffff;
    BORDER-BOTTOM: #acacac 1px solid;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
    BACKGROUND-COLOR: #1169e8;
    TEXT-ALIGN: center
}
.row_week
{
    BORDER-RIGHT: #f4f4f4 1px solid;
    BORDER-TOP: #f4f4f4 1px solid;
    BORDER-LEFT: #f4f4f4 1px solid;
    BORDER-BOTTOM: #f4f4f4 1px solid;
    BACKGROUND-COLOR: #f4f4f4
}
.weekday
{
    BORDER-RIGHT: #acacac 1px solid;
    PADDING-RIGHT: 1px;
    BORDER-TOP: #acacac 1px solid;
    PADDING-LEFT: 1px;
    FONT-SIZE: 9px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #acacac 1px solid;
    WIDTH: 18px;
    CURSOR: default;
    COLOR: #ffffff;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #acacac 1px solid;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
    BACKGROUND-COLOR: #1169e8;
    TEXT-ALIGN: center
}
.row_day
{
    PADDING-RIGHT: 1px;
    PADDING-LEFT: 1px;
    PADDING-BOTTOM: 1px;
    PADDING-TOP: 1px;
    BACKGROUND-COLOR: #f4f4f4
}
.day
{
    BORDER-RIGHT: #f4f4f4 1px solid;
    PADDING-RIGHT: 1px;
    BORDER-TOP: #f4f4f4 1px solid;
    PADDING-LEFT: 1px;
    FONT-SIZE: 9px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #f4f4f4 1px solid;
    WIDTH: 18px;
    CURSOR: pointer;
    COLOR: #000000;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #f4f4f4 1px solid;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
    BACKGROUND-COLOR: #d2dff3;
    TEXT-ALIGN: center
}
.day_over
{
    BORDER-RIGHT: #f4f4f4 1px solid;
    PADDING-RIGHT: 1px;
    BORDER-TOP: #f4f4f4 1px solid;
    PADDING-LEFT: 1px;
    FONT-SIZE: 9px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #f4f4f4 1px solid;
    WIDTH: 18px;
    CURSOR: pointer;
    COLOR: #000000;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #f4f4f4 1px solid;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
    BACKGROUND-COLOR: #f4f4f4;
    TEXT-ALIGN: center
}
.day_down
{
    BORDER-RIGHT: #f4f4f4 1px solid;
    PADDING-RIGHT: 1px;
    BORDER-TOP: #f4f4f4 1px solid;
    PADDING-LEFT: 1px;
    FONT-SIZE: 9px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #f4f4f4 1px solid;
    WIDTH: 18px;
    CURSOR: pointer;
    COLOR: #000000;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #f4f4f4 1px solid;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
    BACKGROUND-COLOR: #cfcfcf;
    TEXT-ALIGN: center
}
.day_empty
{
    BORDER-RIGHT: #f4f4f4 1px solid;
    PADDING-RIGHT: 1px;
    BORDER-TOP: #f4f4f4 1px solid;
    PADDING-LEFT: 1px;
    FONT-SIZE: 9px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #f4f4f4 1px solid;
    WIDTH: 18px;
    CURSOR: default;
    COLOR: #f0f0f0;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #f4f4f4 1px solid;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
    BACKGROUND-COLOR: #d2dff3;
    TEXT-ALIGN: center
}
.day_disabled
{
    BORDER-RIGHT: #f4f4f4 1px solid;
    PADDING-RIGHT: 1px;
    BORDER-TOP: #f4f4f4 1px solid;
    PADDING-LEFT: 1px;
    FONT-SIZE: 9px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #f4f4f4 1px solid;
    WIDTH: 18px;
    CURSOR: default;
    COLOR: #999999;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #f4f4f4 1px solid;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
    BACKGROUND-COLOR: #d2dff3;
    TEXT-ALIGN: center;
    TEXT-DECORATION: line-through
}
.day_current
{
    BORDER-RIGHT: #f4f4f4 1px solid;
    PADDING-RIGHT: 1px;
    BORDER-TOP: #f4f4f4 1px solid;
    PADDING-LEFT: 1px;
    FONT-SIZE: 9px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #f4f4f4 1px solid;
    WIDTH: 18px;
    CURSOR: pointer;
    COLOR: #ffffff;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #f4f4f4 1px solid;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
    BACKGROUND-COLOR: #1169e8;
    TEXT-ALIGN: center
}
.day_special
{
    BORDER-RIGHT: #f4f4f4 1px solid;
    PADDING-RIGHT: 1px;
    BORDER-TOP: #f4f4f4 1px solid;
    PADDING-LEFT: 1px;
    FONT-SIZE: 9px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #f4f4f4 1px solid;
    WIDTH: 18px;
    CURSOR: pointer;
    COLOR: #ffffff;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #f4f4f4 1px solid;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
    BACKGROUND-COLOR: #cc9999;
    TEXT-ALIGN: center
}
.day_other
{
    BORDER-RIGHT: #f4f4f4 1px solid;
    PADDING-RIGHT: 1px;
    BORDER-TOP: #f4f4f4 1px solid;
    PADDING-LEFT: 1px;
    FONT-SIZE: 9px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #f4f4f4 1px solid;
    WIDTH: 18px;
    CURSOR: pointer;
    COLOR: #999999;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #f4f4f4 1px solid;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
    BACKGROUND-COLOR: #d2dff3;
    TEXT-ALIGN: center
}
.row_foot
{
    MARGIN: 1px;
    BACKGROUND-COLOR: #f4f4f4
}
.foot
{
    BORDER-RIGHT: #f4f4f4 1px solid;
    PADDING-RIGHT: 1px;
    BORDER-TOP: #f4f4f4 1px solid;
    PADDING-LEFT: 1px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 1px;
    MARGIN: 0px 1px;
    BORDER-LEFT: #f4f4f4 1px solid;
    WIDTH: 50px;
    CURSOR: pointer;
    COLOR: #ffffff;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #f4f4f4 1px solid;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
    BACKGROUND-COLOR: #1169e8;
    TEXT-ALIGN: center
}
.foot_over
{
    BORDER-RIGHT: #f4f4f4 1px solid;
    PADDING-RIGHT: 1px;
    BORDER-TOP: #f4f4f4 1px solid;
    PADDING-LEFT: 1px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 1px;
    MARGIN: 0px 1px;
    BORDER-LEFT: #f4f4f4 1px solid;
    WIDTH: 50px;
    CURSOR: pointer;
    COLOR: #ffffff;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #f4f4f4 1px solid;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
    BACKGROUND-COLOR: #1169e8;
    TEXT-ALIGN: center
}
.foot_down
{
    BORDER-RIGHT: #afc6dd 1px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #4b6077 1px solid;
    PADDING-LEFT: 2px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 1px;
    BORDER-LEFT: #4b6077 1px solid;
    WIDTH: 50px;
    CURSOR: pointer;
    COLOR: #ffffff;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #afc6dd 1px solid;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
    BACKGROUND-COLOR: #1169e8;
    TEXT-ALIGN: center
}
.list
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
    BACKGROUND-COLOR: #f4f4f4
}
.info
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 2px;
    MARGIN: 2px 6px;
    COLOR: #000000;
    PADDING-TOP: 2px;
    TEXT-ALIGN: left
}
.tip_title
{
    BORDER-RIGHT: #ffcccc 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #996666 1px solid;
    PADDING-LEFT: 3px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: #996666 1px solid;
    COLOR: #ffffff;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #ffcccc 1px solid;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
    BACKGROUND-COLOR: #f4f4f4;
    TEXT-ALIGN: center
}
.tip_box
{
    BORDER-RIGHT: #f4f4f4 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #f4f4f4 1px solid;
    PADDING-LEFT: 3px;
    FONT-SIZE: 11px;
    FILTER: alpha(opacity:90)
    progid:DXImageTransform.Microsoft.RandomDissolve(duration=0.5);
    PADDING-BOTTOM: 3px;
    OVERFLOW: auto;
    BORDER-LEFT: #f4f4f4 1px solid;
    WIDTH: 200px;
    CURSOR: default;
    COLOR: #000000;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #f4f4f4 1px solid;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
    HEIGHT: 100px;
    BACKGROUND-COLOR: #f4f4f4;
    TEXT-ALIGN: left;
    moz-opacity: 0.9
}
.time_list
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
}

 /*Buttons*/

 .bplus{ background-image: url(/graphics/world/plus.png); 
            display: inline-block;
            width: 25px;
            height: 25px;
            padding: 0;
            margin: 0;
            color: white;
			color: transparent; 
			padding: 0 0 0 16px !important; /* Fix for Internet Explorer */
            background-size: 100% 100%;
			background-color : transparent;
			border-color : transparent;
			background-repeat: no-repeat;}
 .btrash { background-image: url(/graphics/world/recycle.gif);
			 display: inline-block;
            width: 25px;
            height: 25px;
            padding: 0;
            margin: 0;
            color: transparent; 
			padding: 0 0 0 16px !important; /* Fix for Internet Explorer */
            background-size: 100% 100%;
			background-color : transparent;
			border-color : transparent;
			background-repeat: no-repeat;}
 .bplusb { background-image: url(/graphics/world/plus_blue.gif);
            display: inline-block;
            width: 20px;
            height: 20px;
            padding: 0;
            margin: 0;
			CURSOR: pointer;
            color: transparent; 
			padding: 0 0 0 16px !important; /* Fix for Internet Explorer */
            background-size: 100% 100%;
			background-color : transparent;
			border-color : transparent;
			background-repeat: no-repeat;}
 .bplusbh { background-image: url(/graphics/world/plus_blue_header.gif);
            display: inline-block;
            width: 20px;
            height: 20px;
            padding: 0;
            margin: 0;
			CURSOR: pointer;
            color: transparent; 
			padding: 0 0 0 16px !important; /* Fix for Internet Explorer */
            background-size: 100% 100%;
			background-color : transparent;
			border-color : transparent;
			background-repeat: no-repeat;}				
 .bminusr { background-image: url(/graphics/world/minus_red.gif);
            display: inline-block;
            width: 20px;
            height: 20px;
            padding: 0;
            margin: 0;
			CURSOR: pointer;
            color: transparent; 
			padding: 0 0 0 16px !important; /* Fix for Internet Explorer */
            background-size: 100% 100%;
			background-color : transparent;
			border-color : transparent;
			background-repeat: no-repeat;}	
 .bpluso{ background-image: url(/graphics/world/plus_green.gif);
            display: inline-block;
            width: 20px;
            height: 20px;
            padding: 0;
            margin: 0;
			CURSOR: pointer;
            color: transparent; 
			padding: 0 0 0 16px !important; /* Fix for Internet Explorer */
            background-size: 100% 100%;
			background-color : transparent;
			border-color : transparent;
			background-repeat: no-repeat;}							
			

/*Java script created tables*/

 .daccord {background-color : transparent;} 	
 
 .databletd
 {
		  FONT-SIZE: 8pt;
		  text-align:center; 
          LINE-HEIGHT: normal;
          FONT-FAMILY: Verdana, Tahoma, 'Trebuchet MS', Arial;
}
div.scrollten {
            margin: 2px, 2px;
            padding: 0px;
            width: 475px;
            height: 270px;
            overflow-x: auto;
            overflow-y: auto;
            text-align: left;
        }
div.scrolltwo {
            margin: 2px, 2px;
            padding: 0px;
            width: 475px;
            height: 49px;
            overflow-x: auto;
            overflow-y: auto;
            text-align: left;
        }
div.scrollthree {
            margin: 2px, 2px;
            padding: 0px;
            width: 475px;
            height: 76px;
            overflow-x: auto;
            overflow-y: auto;
            text-align: left;
        }
div.scrollfour {
            margin: 2px, 2px;
            padding: 0px;
            width: 475px;
            height: 99px;
            overflow-x: auto;
            overflow-y: auto;
            text-align: left;
        }
div.scrollfive {
            margin: 2px, 2px;
            padding: 0px;
            width: 475px;
            height: 133px;
            overflow-x: auto;
            overflow-y: auto;
            text-align: left;
        }
div.scrollsix {
            margin: 2px, 2px;
            padding: 0px;
            width: 475px;
            height: 158px;
            overflow-x: auto;
            overflow-y: auto;
            text-align: left;
        }
div.scrolltwelve {
            margin: 2px, 2px;
            padding: 0px;
            width: 475px;
            height: 329px;
            overflow-x: auto;
            overflow-y: auto;
            text-align: left;
        }
</STYLE>